
.htmlarea .toolbar ul,
.htmlarea .toolbar ul li { clear:none;}

.print a {
	background:url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/sprite.png) no-repeat 0 -227px;
	cursor:pointer;
	top:10px;
	right: 10px;
	position: absolute;
	height:20px;
	width:20px;
	text-indent:-9999px;
}

.tx-timtabsociable-pi1 a { margin:0 5px 0 0; }

/* FONTSIZE ////////////////////////*/
#fontsize { height:20px; width:30px; top:10px; right:70px; position:absolute;}
#fontsize ul, #fontsize li { display:inline; list-style:none; margin:0; padding:0; }
#fontsize a { 
	display:block; 
	height:20px; width:20px; 
	font-weight:bold; 
	line-height:20px; 
	padding:0 4px; 
	text-decoration:none; 
	left:0; top:0; position:absolute;
}
#fontsize a.large { font-size:1.3em; left:20px; }
#fontsize a.largest { font-size:1.6em; left:40px; }
#fontsize a:hover { color:#CC0000; }

/* STYLECHANGE /////////////////*/
#footer #stylechange { float:right; }
#stylechange * { display:inline; }
#st1, #st2, #st3 { display:none; font-weight:bold; }

/* POLL ////////////////////////*/
.tx-jkpoll-pi1, .jk-poll {
	float:left;
	display:block;
	clear:both;
	margin-bottom:1em;
	width:100%;
}

.tx-jkpoll-pi1 label { float:none; }
.pollsubmit { margin-top:1em; }

/* T3M FAQ ////////////////////////////////////*/
.t3m_faq_foldout dt { cursor:pointer; padding-left:20px; font-weight:bold; }
.t3m_faq_foldout dd { padding-left:20px; }
#t3m_faq_tab_container { border:1px solid #CCC; padding:10px; margin:-1px 0 10px 0; }
.t3m_faq_tab {
	cursor:pointer;
	padding:1px 3px;
	background-color:#CCC;
	border:1px solid #CCC;
	border-bottom:0;
	color:#333;
}

.tx-t3mfaq-pi1 span.active { background:#CA0000; color:#ffffff; }

/* SEARCH /////////////////////////////////////*/
#search { right:0; top:138px; position:absolute; width:160px; z-index:20;}
#search label { display:none; }
#search input { float:left; margin:0; padding:0; }
#search input.submit {
	border:0;
	clear:none;
	margin-left:6px;
	
	background:url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/sprite.png) no-repeat 0 -177px;
	height:20px;
	width:20px;
	text-indent:-9999px;
	
	/*settings for IE*/
	display:block;
	font-size:0;
	line-height:0;
	overflow:hidden;
}

.tx-indexedsearch-browsebox { margin-bottom:1em;}
.tx-indexedsearch-res { margin-bottom:0.3em; border-bottom:1px solid #CCC; }
.tx-indexedsearch-res-item { padding:0.3em; margin:0.3em; border-top:1px solid #CCC; }
.tx-indexedsearch p { margin:0; }

ul.browsebox, ul.browsebox li { margin:0; padding:0; display:inline;}
ul.browsebox a { margin-right:0.3em; text-decoration:none;}

/* FE User /////////////////////////////////////////////////*/
.tx-srfeuserregister-pi1 form legend { margin-bottom: 1em; }
.tx-srfeuserregister-pi1 form li { margin-bottom: 4px; width:100%; }
.tx-srfeuserregister-pi1 form li label { width: 200px; }
.tx-srfeuserregister-pi1 .radio { float: left; display:inline; }

.tx-srfeuserregister-pi1 .radio input, .tx-srfeuserregister-pi1 .radio label {
	background: 0;
	border: none;
	float: left;
	margin-right: 10px;
	width: auto;
}

/* Solr /////////////////////////////////////////////////*/
.solr-hl { font-weight: bold; }
#tx-solr-search, #tx-solr-search-functions {
	display:inline;
	float:left;
	overflow:hidden;
	margin-left:2%;
	width:69%;
}

#tx-solr-search-functions { margin-left:2%; width:25%; }
#tx-solr-search-functions ul { margin-left:0; }

.results-list { list-style:none; margin-left:0; }
li.results-entry { border-bottom:1px solid #EEE; margin-bottom:10px; }
li.results-entry p { margin-bottom:10px; }

#tx-solr-search .tx-pagebrowse-pi1 { margin:10px 0;}
#tx-solr-sorting ul, #tx-solr-lastsearches ul, #tx-solr-common-terms ul { list-style:none; padding:0; }

/* Pagebrowser /////////////////////////////////////////// */
.tx-pagebrowse { text-align: center; list-style: none inside none; padding: 0 0; margin: 0 0; width: 100%; }
.tx-pagebrowse li { display: inline; list-style: none; margin: 0 0; padding: 0 5px 0 0; }
li.tx-pagebrowse-pages { width: 80%; }
li.tx-pagebrowse-pages ol { display: inline; margin: 0 0; padding: 0 10px; }
/*
     FILE ARCHIVED ON 01:31:19 Sep 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:04:13 Nov 29, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 118.577 (4)
  exclusion.robots: 0.191
  exclusion.robots.policy: 0.177
  load_resource: 199.315
  PetaboxLoader3.resolve: 172.535
  RedisCDXSource: 2.4
  esindex: 0.016
  captures_list: 140.008
  LoadShardBlock: 108.26 (3)
  CDXLines.iter: 23.868 (3)
*/